Gentoo Archives: gentoo-user-br

From: Raphael MD <raphamejias@×××××××××.br>
To: gentoo users br <gentoo-user-br@l.g.o>
Subject: [gentoo-user-br] x11-libs/libfm-0.1.12 não compila
Date: Sat, 04 Jun 2011 13:50:18
Message-Id: 458439.35306.qm@web36706.mail.mud.yahoo.com
Estou tentando emergir o pacote x11-libs/libfm-0.1.12, mas ele quebra, retornando esta menssagem:

 * Sorry, but libfm does not support the LINGUAS: pt_BR.UTF-8 pt-BR en_US

Vi que é realmente um bug, envolvendo o > glibc-2.8, mas também não trazem nenhuma solução.

Alguém ja teve este problema? conseguiu resolver! 

abs